MIIS User app - Bug #3691

User app > while registration the application > personal information screen > Date of Birth Text field
>l am getting date till 2002 so please set date of birth to minimum 18 years dynamically

08/16/2022 01:23 PM - Pravin J

Status: Closed Start date: 08/16/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/16/2022 08:02 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/26/2022 11:08 AM - Pravin J

Note:- In calendar year should be till 2070 but visible only present year- 12

#3 - 08/26/2022 11:09 AM - Pravin J

- Status changed from Resolved to Reopened

Note:- In calendar year should be till 2070 but visible only present year- 12

#4 - 08/26/2022 09:24 PM - Ravi L

- Status changed from Reopened to Resolved

#5 - 09/01/2022 05:55 PM - Pravin J

- Status changed from Resolved to Reopened

#6 - 09/01/2022 08:05 PM - Ravi L

- Status changed from Reopened to Resolved

#7 - 09/01/2022 08:20 PM - Pravin J

- Status changed from Resolved to Closed
